﻿BODY { }

/* cross browser inline-block replacement */
.inlineBlock {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.layoutSiteObjectTree {}
.layoutSiteObjectTree .inner { margin-top: 6px; }
.layoutSiteObjectTree .inner .RadTreeView .rtUL .rtLI .disabled { color:#888888 !important; }

#adminHtml { height:100%; }
#adminBody { height:100%; margin:0; padding:0; overflow:hidden; }
#adminForm { height:100%; }

.adminMenuPos { position:absolute; left:0px; z-index:9999; }

.moduleHtml { }
.moduleBody { margin:0; padding:0; }

#moduleMasterPageHtml { height:100%; }
.moduleMasterPageBody { margin:0; padding:0; overflow:hidden; height:100%; }
.moduleMasterPageForm { height:100%; }

.moduleTitle { height:24px; }
.moduleToolbar { height:32px; }
.moduleToolBar { height:32px; width:100%; }
.moduleStagingBar { }
.moduleContentContainer { }
/* .moduleContent { margin-left:8px; margin-right:8px; margin-top:8px; } */
.moduleContent { padding-left:8px; padding-right:8px; padding-top:8px; }
.modulePreviewContent { margin:0; }

.treeAjaxPanel { min-height:48px; }

.fieldTable { }
.fieldRow { padding-bottom:4px; }
.labelCell { width:150px; }
.labelCell .label { display:block; margin-right:8px; }
.inputCell { padding-bottom: 3px; }
.inputCell_bigGap { padding-bottom: 6px; }
.inputCell_hugeGap { padding-bottom: 10px; }
.inputCell_noGap { padding-bottom: 0px; }
.inputCell .textbox { }
.inputCell .textbox:Hover { }
.inputCell .label { line-height:22px; }
.inputCell .checkBoxList {}

.formPartsForm { }
.formPartsForm .fieldTable { }
.formPartsForm .fieldRow { padding-bottom:4px; }
.formPartsForm .labelCell { width:150px; }
.formPartsForm .labelCell .label { display:block; margin-right:8px; }
.formPartsForm .inputCell { padding-bottom: 3px; }
.formPartsForm .inputCell_bigGap { padding-bottom: 6px; }
.formPartsForm .inputCell_hugeGap { padding-bottom: 10px; }
.formPartsForm .inputCell_noGap { padding-bottom: 0px; }
.formPartsForm .inputCell .textbox { }
.formPartsForm .inputCell .textbox:Hover { }
.formPartsForm .inputCell .label { line-height:22px; }
.formPartsForm .inputCell .checkBoxList {}

.formPartsForm .view { margin: 8px; }
.formPartsForm .view .fieldTable { }
.formPartsForm .view .fieldRow { }
.formPartsForm .view .labelCell { }
.formPartsForm .view .labelCell .label { }
.formPartsForm .view .inputCell { }
.formPartsForm .view .inputCell .textbox { border: solid 1px gainsboro; }
.formPartsForm .view .inputCell .textbox:Hover { border: solid 1px gainsboro; }
.formPartsForm .view .inputCell .label { }
.formPartsForm .view .inputCell .checkBoxList { }

.formPartsForm .edit { margin: 8px; }
.formPartsForm .edit .fieldTable { }
.formPartsForm .edit .fieldRow { }
.formPartsForm .edit .labelCell { }
.formPartsForm .edit .labelCell .label { }
.formPartsForm .edit .inputCell { }
.formPartsForm .edit .inputCell .textbox { border: solid 1px silver; }
.formPartsForm .edit .inputCell .textbox:Hover { border: solid 1px gray; }
.formPartsForm .edit .inputCell .label { }
.formPartsForm .edit .inputCell .checkBoxList { }

.formPartsForm .scroll {border-bottom: gray 1px solid; border-left: gray 1px solid; height: 150px; overflow: auto; border-top: gray 1px solid; border-right: gray 1px solid}


.hiddenElement {position:absolute; left:-9999; top:0;visibility:hidden;}

BLOCKQUOTE.group { margin:0; padding:0px; border:none; background: #dddddd; border: solid 1px #333333; }
BLOCKQUOTE.group H1 { font-size:12px; font-weight:bold; margin:0px; padding:4px; border-bottom:solid 1px gray; background:#333333; color:White; }
BLOCKQUOTE.group DIV.content { padding: 4px; font-size:11px; }

FIELDSET { border: solid 1px #333333; margin-bottom: 4px; padding:8px; }
FIELDSET LEDGEND { color: #333333; }

.stagingStatusBar { font-size: 11px; padding: 2px 2px 2px 6px; background-color: #a7bac5; }
.stagingStatusBar .list { list-style-type: none; margin: 0px; padding: 4px 0px 4px 0px; }
.stagingStatusBar .list LI { display: inline; }
.stagingStatusBar .header { font-weight: bold; }
.stagingStatusBar .item { padding-left: 4px; padding-right: 4px; }
.stagingStatusBar .separator { }
.stagingStatusBar .done { color: green; }
.stagingStatusBar .active { font-weight: bold; color: White; }
.stagingStatusBar .todo { color: Gray; }

.memberContentBar { font-size: 11px; padding: 2px 2px 2px 6px; background-color: #a7bac5; }

.ajaxLoadPanel { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 99999; }
.ajaxLoadPanelCell { background: white; text-align:center; filter:alpha(opacity=75); opacity: 0.75; -moz-opacity:0.75;z-index: 99999; }
.ajaxLoadPanelInner { filter:alpha(opacity=100); opacity: 1.00; -moz-opacity:1.00; z-index: 99999; }

.updateProgress { position: absolute; background-color: #fff; filter: alpha(opacity=70); MozOpacity: 0.7; opacity: 0.7; padding: 0px; margin: 0px; }
.updateProgress div { background-color: white; padding: 4px; position: absolute; top: 10%; left: 50%; }

ul.rade_CustomLinks ul { margin-left: 10px !important; }

#PreviewLoadingMessage { width:100%; height: 200px; text-align:center; background: url('../images/loading/ajax-loader_blue_1.gif') center center no-repeat; }

.infoMessage { color:red; font-weight:bold; }
.validate { color:red; font-weight:bold; }

.memberManager {}
.memberManager .member { font-weight:normal; color:#333333; }
.memberManager .org { font-weight:bold; color:Blue; }
.memberManager .orgAdmin { font-weight:normal; color:Blue; }
.memberManager .orgMember { font-weight:normal; color:Navy; }

.rmLink {cursor:pointer; cursor:hand;}

.adminWidgetContent { margin-top:8px; margin-bottom:4px; margin-left:4px; margin-right:4px; }
.adminWidgetContent .rgPager .rgPagerCell .rgAdvPart { display:none !important; }

/* fix for radeditor resize */
.reWrapper
    {
        min-width: 1px !important;
        min-height: 1px !important;
    }
    
/* fix for RadColorPicker web palette sizing  */
    
#rdEventCalendar .RadColorPicker {
width: 100% !important;
}

.RadColorPicker .rcpWebPalette li a span{
width:10px !important;
height:10px !important;
}
    
    
/* EMarketing CSS */
#Emarketing_ModuleMasterPageHtml { height:100%; }
.Emarketing_ModuleMasterPageBody { margin:0; padding:0; overflow:hidden; height:100%; }
.Emarketing_ModuleMasterPageForm { height:100%; }

.EMarketing_moduleToolBar { }
.EMarketing_moduleToolBar .tbOuter {}
.EMarketing_moduleToolBar .tbInfoLabel { color:White; }
.EMarketing_moduleToolBar .tbInfoValue { color: White; }

.progressLabel { color: #333333 !important; }

/* fix for raddock title */
.rdTitleBar EM {width:auto !important;}

#RadAjaxLoadingPanel1apnlSoTree { visibility:hidden !important; display:none !important;}

.ProgressContainer { border: solid 1px black; }
.ProgressContainer .full { background-color:Blue; height:16px; }
.ProgressContainer .empty { background-color:White; height:16px; }


.propertiesTable {}
.propertiesTable .titleCell { font-weight:bold; padding:3px; font-size:110%; }
.propertiesTable .subTitleCell { font-weight:bold; padding:3px; font-size:100%; padding-left:6px;}
.propertiesTable .nameCell { padding:3px; padding-left:12px; }
.propertiesTable .valueCell { padding:3px; }
.propertiesTable .separatorCell { height:4px; }


.criteriaContainer { margin: 8px 2px 2px 2px; font-size:11px; font-family:Arial; }
.criteriaContainer td { font:inherit; font-size:inherit; font-family:inherit;}
.criteriaContainer .RadInput { display:inline-block; font-size: 11px !important; font-family: Arial, Helvetica, sans-serif !important; }
.criteriaContainer .rdContent { font-size: 11px !important; font-family: Arial, Helvetica, sans-serif !important; }
.criteriaContainer .criteriaField
{
	line-height: 22px;
	margin: 1px;
	padding: 1px 4px 1px 4px;
	white-space: nowrap;
}

.criteriaContainer .criteriaField .filterField { white-space:nowrap; }
.criteriaContainer .criteriaField .filterField .label
{
	text-align:right;
	margin-right:4px;
	width:90px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.criteriaContainer .criteriaField .filterField .betweenLabel
{
	margin-left:4px;
	margin-right:4px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.criteriaContainer .criteriaField .filterField .operator { margin-right:2px; }
.criteriaContainer .criteriaField .filterField .textbox {}
.criteriaContainer .criteriaField .filterField .numerictextbox {}
.criteriaContainer .criteriaField .filterField .dropdown {}
.criteriaContainer .criteriaField .filterField .datepicker {}

.filterCriteriaSummary { padding:4px; background: #E9E9E9; border:solid 1px #999999; }

.sysObject { color: Red !important; font-style:italic !important; }

.OrdersSummaryTitle {margin-top: 8px;  padding:4px; background: #E9E9E9; border:solid 1px #999999; }

.RadDockZone { position:static !important; }

.ProgressIndicator { position:absolute !important;top:100px !important;left:50% !important; margin: 0 0 0 -215px; }


.commandButton { cursor:pointer !important; }
.commandButtonHovered {}
.commandButtonPressed {}
.commandButtonDisabled 
{
     cursor:default !important; 
     opacity:.4; 
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
     filter: alpha(opacity=40);                    
}